/*** CSS Document ***/

/*** General Rules ***/

html
{
	height: 100%;
	padding: 0px;
	margin: 0px;
}

body
{
	height: 100%;
	
	background-image: url(/images/bodybg.png);
	background-repeat: repeat-x;
	background-color: #FFF;
	background-attachment: fixed;
	background-position: top;
	background-size: 1px 100%;
	
	border-top-style: solid;
	border-top-width: 20px;
	border-top-color: #3a2b6e;

	padding-bottom: 10px;
	padding: 0px;
	margin: 0px;
	
	border-top-color: #3a2b6e;
	border-top-width: 10px;
	border-bottom-color: #3a2b6e;
	border-bottom-width: 10px;
	
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-size: 12pt;
	color: #000;
	line-height: 13pt;
}

h1, h2, h3, h4, h5
{
	font-size: 16pt;
	line-height: 16pt;
	color: #3a2b6e;
	text-transform: uppercase;
	border-bottom: 1px solid #2bdd63;
	text-align: left;
}

p
{

}

a
{
	color: #7a6caa;
	text-decoration: none;
}

a:hover
{
	color: #3a2b6e;
	text-decoration: underline;
}

hr
{

}

/*** Class Rules ***/

.container
{
	width: 960px;
	min-height: 100%;
	height: 100%;
	margin: 0 auto;
	position: relative;
}

.header
{
	width: 100%;
	position: absolute;
	top: 10px;
	height: 135px;

}

.nav
{
	font-size: 13pt;
	text-transform: uppercase;
	position: absolute;
	top: 0px;
	right: 0px;
}

.title
{
	position: absolute;
	bottom: 0px;
	right: 0px;
	text-align: right;
}

.content
{
	background-color: #aaa;
	top: 145px;
	bottom: 40px;
	position: relative;
}

.main
{
	background-image: url('/images/main_bg.png');
	background-color: #9b80b8;
	background-repeat: repeat-x;

	top: 0px;
	position: relative;
	margin: 0 auto;
	height: 350px;
	border-style: solid;
	border-width: 2px;
	border-color: #d5c4e8;

}

.measure
{
	width: 610px;
	height: 350px;
}

.steps
{
	height: 275px;
	width:550px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	position: relative;
}

.calculator
{
	font-size: 11pt;
	line-height: 14pt;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	width: 350px;
	height: 350px;
	vertical-align: center;
	color: #3a2b6e;
}

.sub
{
	top: 360px;
	margin-bottom: 10px;
	width: 100%;
	position: absolute;
	border: 0;
	color: #3a2b6e;
	line-height: 14pt;
}

.sub b
{
	color: #ff822e;
}

.footer
{
	width: 100%;
	position: relative;
	top: 10px;
	bottom: 10px;
	height: 30px;
	font-size: 8pt;
	text-align: center;
}

/*** Navigation Rules ***/

.nav ul
{
	margin: 0px;
	padding: 0px;
}

.nav ul li
{
	margin: 0px;
	padding: 0px 20px;
	list-style: none;
	display: inline;
}

.nav ul li a
{
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	color: #7a6caa;
}

.nav ul li a:hover
{
	color: #3a2b6e;
	text-decoration: underline;
}

/*** How to Measure Rules ***/

#header.measure
{
	position: relative;
	width: 100%;
}

.stepNav button
{
	border-style: solid;
	border-width: 1px;
	border-color: #33da67;
	line-height: 20px;
	cursor: pointer;
}

.stepNav button:hover
{
	background-color: #cdcdcd;
	cursor: pointer;
}

.stepNav ul
{
	margin: 0px;
	padding: 0px;
}

.stepNav ul li
{
	margin: 0px;
	padding: 0px 20px;
	list-style: none;
	display: inline;
}

.stepNav ul li a
{
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	color: #7a6caa;
}

.stepNav ul li a.hover
{
	color: #3a2b6e;
	text-decoration: underline;
}

/*** Calculator Rules ***/

#calculator tr,td
{
	padding: 0px;
	margin: 0px;
}

.calculator input[type="number"]
{
	width: 70px;
	height: 16px;
	overflow: hidden;
	border-style: solid;
	border-width: 1px;
	border-color: #3a2b6e;
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;;
	font-size: 11pt;
	font-color: #3a2b6e;
	background-color: #fff;

}

.calculator input[type="submit"]
{
	border-style: solid;
	background-color: #66ff97;
	border: 1px solid #3a2b6e;
	line-height: 20px;
	cursor: pointer;
	color: #3a2b6e;
}

.calculator input:hover[type="submit"]
{
	background-color: #aaffc5;
	border: 1px solid #3a2b6e;
	cursor: pointer;
	color: #3a2b6e;
}

.calculator a
{

}

.calculator a:hover
{

}

/*** Sub Rule ***/
.submain a
{
	color: #7a6caa;
}

.submain a:hover
{
	color: #3a2b6e;
	text-decoration: underline;
}

/*** Image Rules ***/
#question
{
	cursor: pointer;
	opacity: .7;
}

#question:hover
{
	opacity: 1;
}

#logo
{

}

#pre
{
	opacity: .8;
}

#pre:hover
{
	opacity: 1;
}

#res
{
	opacity: .8;
}

#res:hover
{
	opacity: 1;
}

#nex
{
	opacity: .8;
}

#nex:hover
{
	opacity: 1;
}